td.titre{
	background-color : #990000;
}
td.contenu{
	background-color : #aaaaaa;
}

body { 
	font-family: Arial, Verdana;
	color: #ffffff;
	font-size: 12pt;
	background-color: #3F3F3F;
}

a:link {
	text-decoration: none; 
	color: #CC0001;
	font-weight: bold; 
}

a:visited {
        text-decoration: none; 
        color: #CC0001;
	font-weight: bold; 
}

a:hover { 
        color: #ffffff;
	font-weight: bold; 
}
